.primary-pink-button-wrapper {
  display: contents;
}
 
.primary-pink-button-container {
  display: flex;
  position: relative;
}
 
.primary-pink-button-button {
  color: var(--dl-color-gray-white);
  outline: none;
  background: linear-gradient( 310deg ,#7928ca,#ff0080);
  box-shadow: 0 4px 7px -1px rgb(0 0 0 / 11%), 0 2px 4px -1px rgb(0 0 0 / 7%);
  transition: all .15s ease-in;
  padding-top: var(--dl-layout-space-triplequarterunit);
  border-width: 0px;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  border-radius: 1.875rem;
  padding-right: var(--dl-layout-space-unitandahalfunit);
  padding-bottom: var(--dl-layout-space-triplequarterunit);
}
 
.primary-pink-button-button:hover {
  cursor: pointer;
  transform: scale(1.02);
}

.primary-pink-button-wrapper-kw34 {
  display: contents;
}
 
.primary-pink-button-container1 {
  display: flex;
  position: relative;
}
 
.primary-pink-button-button1 {
  color: var(--dl-color-gray-white);
  outline: none;
  background: linear-gradient( 310deg ,#7928ca,#ff0080);
  box-shadow: 0 4px 7px -1px rgb(0 0 0 / 11%), 0 2px 4px -1px rgb(0 0 0 / 7%);
  transition: all .15s ease-in;
  padding-top: var(--dl-layout-space-triplequarterunit);
  border-width: 0px;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  border-radius: 1.875rem;
  padding-right: var(--dl-layout-space-unitandahalfunit);
  padding-bottom: var(--dl-layout-space-triplequarterunit);
}
 
.primary-pink-button-button1:hover {
  cursor: pointer;
  transform: scale(1.02);
}

.header-wrapper {
  display: contents;
}
 
.header-thq-header-elm {
  top: 0px;
  left: auto;
  right: auto;
  width: 100%;
  bottom: auto;
  display: flex;
  z-index: 3;
  position: fixed;
  max-width: 1320px;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  padding-right: var(--dl-layout-space-unitandahalfunit);
  justify-content: center;
}
 
.header-thq-nav-elm {
  flex: 0 0 auto;
  color: var(--dl-color-secondary-600);
  width: 100%;
  height: 60px;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 .25rem .375rem -.0625rem hsla(0,0%,8%,.12),0 .125rem .25rem -.0625rem hsla(0,0%,8%,.07)!important;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unitandahalfunit);
  border-radius: var(--dl-layout-radius-radius40);
  padding-right: var(--dl-layout-space-unitandahalfunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-halfunit);
  backdrop-filter: saturate(200%) blur(30px);
  justify-content: space-between;
  background-color: hsla(0,0%,100%,.8)!important;
}
 
.header-container1 {
  color: var(--dl-color-gray-black);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-image1 {
  width: 80px;
  height: 45px;
  object-fit: cover;
}
 
.header-thq-menu-elm1 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.header-navlink1 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink1:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink2 {
  font-size: 0.875rem;
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  font-family: "Open Sans";
  font-weight: 400;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  letter-spacing: -0.025rem;
  text-transform: none;
  text-decoration: none;
}
 
.header-navlink2:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink3 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink3:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink4 {
  margin-top: var(--dl-layout-space-halfunit);
  transition: 0.3s;
  margin-left: var(--dl-layout-space-unit);
  margin-right: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink4:hover {
  color: var(--dl-color-gray-500);
}
 
.header-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-component1 {
  text-decoration: none;
}
 
.header-thq-burger-menu-elm {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-thq-icon-elm {
  width: 24px;
  height: 24px;
  margin-left: var(--dl-layout-space-unit);
}
 
.header-thq-mobile-menu-elm {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-unitandahalfunit);
  z-index: 100;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-gray-white);
}
 
.header-thq-top-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.header-image2 {
  width: 200px;
  object-fit: cover;
}
 
.header-thq-close-menu-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.header-icon2 {
  width: 24px;
  height: 24px;
}
 
.header-thq-mid-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-left: var(--dl-layout-space-unit);
  padding-right: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.header-thq-menu-elm2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: column;
}
 
.header-navlink5 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink5:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink6 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink6:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink7 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.header-navlink7:hover {
  color: var(--dl-color-gray-500);
}
 
.header-navlink8 {
  transition: 0.3s;
  text-decoration: none;
}
 
.header-navlink8:hover {
  color: var(--dl-color-gray-500);
}
 
.header-thq-bot-elm {
  flex: 0 0 auto;
  display: flex;
  margin-top: auto;
  flex-direction: column;
}
 
.header-component2 {
  text-decoration: none;
}
 

 

 

 

 
@media(max-width: 991px) {
  .header-thq-nav-elm {
    max-width: 960px;
  }
  .header-thq-menu-elm1 {
    display: none;
  }
}
 
@media(max-width: 767px) {
  .header-thq-burger-menu-elm {
    display: flex;
  }
}
 
@media(max-width: 479px) {
  .header-thq-menu-elm1 {
    display: none;
  }
  .header-container3 {
    display: none;
  }
  .header-thq-mobile-menu-elm {
    display: none;
  }
  .header-image2 {
    width: 66px;
    height: 47px;
  }
  .header-navlink6 {
    text-transform: none;
    text-decoration: none;
  }
  .header-navlink7 {
    text-transform: none;
    text-decoration: none;
  }
  .header-navlink8 {
    text-transform: none;
  }
  .headerroot-class-name {
    display: none;
  }
  .headerroot-class-name1 {
    display: none;
  }
  .headerroot-class-name3 {
    display: none;
  }
}

.category-card-wrapper {
  display: contents;
}
 
.category-card-container {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text1 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text2 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container {
    width: 100%;
  }
}

.category-card-wrapper-3qo4 {
  display: contents;
}
 
.category-card-container1 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image1 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text3 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text4 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container1 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container1 {
    width: 100%;
  }
}

.category-card-wrapper-ns34 {
  display: contents;
}
 
.category-card-container2 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image2 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text5 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text6 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container2 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container2 {
    width: 100%;
  }
}

.category-card-wrapper-0zz6 {
  display: contents;
}
 
.category-card-container3 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image3 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text7 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text8 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container3 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container3 {
    width: 100%;
  }
}

.category-card-wrapper-bsvd {
  display: contents;
}
 
.category-card-container4 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image4 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text9 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text10 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container4 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container4 {
    width: 100%;
  }
}

.category-card-wrapper-aiyq {
  display: contents;
}
 
.category-card-container5 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image5 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text11 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text12 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container5 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container5 {
    width: 100%;
  }
}

.category-card-wrapper-on3m {
  display: contents;
}
 
.category-card-container6 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image6 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text13 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text14 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container6 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container6 {
    width: 100%;
  }
}

.category-card-wrapper-669s {
  display: contents;
}
 
.category-card-container7 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image7 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text15 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text16 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container7 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container7 {
    width: 100%;
  }
}

.category-card-wrapper-5416 {
  display: contents;
}
 
.category-card-container8 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image8 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text17 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text18 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container8 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container8 {
    width: 100%;
  }
}

.category-card-wrapper-mwdm {
  display: contents;
}
 
.category-card-container9 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image9 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text19 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text20 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container9 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container9 {
    width: 100%;
  }
}

.category-card-wrapper-fx6a {
  display: contents;
}
 
.category-card-container10 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image10 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text21 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text22 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container10 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container10 {
    width: 100%;
  }
}

.category-card-wrapper-sjc9 {
  display: contents;
}
 
.category-card-container11 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image11 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text23 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text24 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container11 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container11 {
    width: 100%;
  }
}

.category-card-wrapper-qlgf {
  display: contents;
}
 
.category-card-container12 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image12 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text25 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text26 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container12 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container12 {
    width: 100%;
  }
}

.category-card-wrapper-s1no {
  display: contents;
}
 
.category-card-container13 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image13 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text27 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text28 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container13 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container13 {
    width: 100%;
  }
}

.category-card-wrapper-zqdd {
  display: contents;
}
 
.category-card-container14 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image14 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text29 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text30 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container14 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container14 {
    width: 100%;
  }
}

.category-card-wrapper-2vm1 {
  display: contents;
}
 
.category-card-container15 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image15 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text31 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text32 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container15 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container15 {
    width: 100%;
  }
}

.category-card-wrapper-1jeq {
  display: contents;
}
 
.category-card-container16 {
  flex: 0 0 auto;
  width: 25%;
  display: flex;
  margin-top: var(--dl-layout-space-triplequarterunit);
  align-items: center;
  padding-left: var(--dl-layout-space-triplequarterunit);
  padding-right: var(--dl-layout-space-triplequarterunit);
  flex-direction: column;
}
 
.category-card-image16 {
  height: 150px;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-unitandahalfunit);
}
 
.category-card-text33 {
  color: var(--dl-color-secondary-600);
  margin-top: var(--dl-layout-space-halfunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.category-card-text34 {
  text-align: center;
  margin-bottom: var(--dl-layout-space-unit);
}
 
@media(max-width: 767px) {
  .category-card-container16 {
    width: 50%;
  }
}
 
@media(max-width: 479px) {
  .category-card-container16 {
    width: 100%;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-image: linear-gradient(310deg,#141727,#3a416f);
}
 
.footer-container1 {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  z-index: 1;
  max-width: 1320px;
  justify-content: space-between;
}
 
.footer-container2 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer-text10 {
  font-weight: 700;
  margin-bottom: 0px;
}
 
.footer-text17 {
  margin-top: var(--dl-layout-space-unit);
}
 
.footer-container3 {
  display: flex;
  justify-content: space-between;
}
 
.footer-container4 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.footer-text18 {
  font-weight: 700;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.footer-link1 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: 0px;
  text-decoration: none;
}
 
.footer-link1:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-link2 {
  color: var(--dl-color-gray-800);
  font-size: 0.875rem;
  transition: 0.3s;
  font-family: "Open Sans";
  font-weight: 400;
  margin-bottom: var(--dl-layout-space-halfunit);
  letter-spacing: -0.025rem;
  text-transform: none;
  text-decoration: none;
}
 
.footer-link2:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-container5 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  margin-left: var(--dl-layout-space-sixunits);
  flex-direction: column;
}
 
.footer-text21 {
  font-weight: 700;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.footer-navlink1 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: 0px;
  text-decoration: none;
}
 
.footer-navlink1:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-navlink2 {
  color: var(--dl-color-gray-800);
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
  text-decoration: none;
}
 
.footer-navlink2:hover {
  color: var(--dl-color-gray-white);
}
 
.footer-image {
  top: 0px;
  left: auto;
  right: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  position: absolute;
  object-fit: cover;
}
 

 

 
@media(max-width: 991px) {
  .footer-container1 {
    padding: var(--dl-layout-space-doubleunit);
  }
}
 
@media(max-width: 767px) {
  .footer-container1 {
    flex-direction: column;
  }
  .footer-container2 {
    align-items: center;
    margin-bottom: var(--dl-layout-space-doubleunit);
  }
  .footer-container5 {
    margin-left: var(--dl-layout-space-doubleunit);
  }
}
 
@media(max-width: 479px) {
  .footerroot-class-name {
    width: auto;
  }
  .footerroot-class-name1 {
    width: auto;
  }
}

.products-container1 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.products-thq-features-elm {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: 1320px;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-sixunits);
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-sixunits);
}
 
.products-container2 {
  width: 100%;
  height: auto;
  display: flex;
  margin-top: var(--dl-layout-space-halfunit);
  align-items: center;
  margin-left: var(--dl-layout-space-halfunit);
  margin-right: var(--dl-layout-space-halfunit);
  margin-bottom: var(--dl-layout-space-halfunit);
  flex-direction: column;
  justify-content: flex-start;
}
 
.products-text1 {
  width: 100%;
  height: auto;
  font-size: 2em;
  margin-top: var(--dl-layout-space-tripleunit);
  text-align: center;
  margin-bottom: var(--dl-layout-space-tripleunit);
  background-clip: text;
  background-image: linear-gradient(310deg, rgb(121, 40, 202), rgb(255, 0, 128));
  webkit-background-clip: text;
  webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
 
.products-thq-hero-elm {
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 1320px;
  padding-left: var(--dl-layout-space-unitandahalfunit);
  padding-right: var(--dl-layout-space-unitandahalfunit);
  justify-content: center;
}
 
.products-thq-testimonials-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-image: linear-gradient(310deg,#7928ca,#ff0080);
}
 
.products-thq-bottom-wave-image-elm {
  top: auto;
  left: auto;
  right: 0px;
  width: 100%;
  bottom: -5px;
  position: absolute;
  object-fit: cover;
}
 
.products-image {
  top: auto;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: auto;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
 
.products-link {
  display: contents;
}
 
.products-container3 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.products-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.products-text2 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .products-thq-features-elm {
    max-width: 960px;
  }
  .products-thq-hero-elm {
    padding-left: var(--dl-layout-space-tripleunit);
    padding-right: var(--dl-layout-space-tripleunit);
  }
}
 
@media(max-width: 767px) {
  .products-thq-features-elm {
    max-width: 720px;
    padding-top: var(--dl-layout-space-doubleunit);
    padding-left: var(--dl-layout-space-unitandahalfunit);
    padding-right: var(--dl-layout-space-unitandahalfunit);
    padding-bottom: var(--dl-layout-space-doubleunit);
  }
}
 
@media(max-width: 479px) {
  .products-thq-features-elm {
    width: 100%;
  }
  .products-text1 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
}
